Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3179

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-3179
Last Modified 05 Mar 2012 12:00:00
Published 08 Dec 2011 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-3179

Summary

The server process in Novell Messenger 2.1 and 2.2.x before 2.2.1, and Novell GroupWise Messenger 2.04 and earlier, allows remote attackers to read from arbitrary memory locations via a crafted command.

Vulnerable Systems

Application

  • Novell Groupwise Messenger 1.0.6

  • Novell Groupwise Messenger 2.0

  • Novell Groupwise Messenger 2.0.1

  • Novell Groupwise Messenger 2.0.2

  • Novell Groupwise Messenger 2.0.3

  • Novell Groupwise Messenger 2.0.4

  • Novell Messenger 2.1

  • Novell Messenger 2.2.0


References

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=712158

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=7009634


Last Updated: 27 May 2016 10:57:14